Subject: Fw:
From: "Judith Tierney" <[email-masked]>
To: "Gay Osborne" <[email-masked]>
Date: Sat, 9 Feb 2008 23:59:17 +1000

----- Original Message ----- 
From: Judith Tierney 
To: iogkf 
Sent: Thursday, February 07, 2008 5:21 PM

I sent this to Pitt and asked him to keep his mouth shut and stop repeating this nonsense or I will sue your arse off -----The review indicated that the boxing groups using the gym were the predominant users.

Mr Understand Pitt... I understand that St Vincent De Paul's decision to close the service was based on a review of the service which demonstrated that the gym users had changed considerably, impacting on the availability of the gym to the original target group"       

The review indicated that the boxing groups using the gym were the predominant users.

--------------------------------------------------------------------------------

Mr Understand has no problem defending convicted drug traffickers that we had been trying to keep Cairns kids away from in Vinnies Gym. Disgusting!

--------------------------------------------------------------------------------

Pitt defends character reference for trafficker                          

James O'Loan                                                                        

[email-masked]

MEMBER for Mulgrave Warren Pitt has defended his decision to provide a character reference for a convicted drug trafficker who was jailed recently.

Mr Pitt says the written reference he provided to Cairns Supreme Court for amphetamines trafficker Jason Wayne Maitland of Edmonton was not a show of support for his actions. "I provided a reference for Jason so that the court was aware of some of his better qualities," Mr Pitt said. Maitland, 43, sold $10,300 worth of ecstasy, methamphetamine and LSD to an undercover policeman at his Portsmith work shed from July to December 2004. Last Friday Justice Stanley Jones sentenced him to three years' jail with eligibility for parole after six months.

Mr Pitt said he had known Maitland and his family "for many years" and acknowledged the trafficker committed serious crimes for which he was now paying. "I want to be clear - providing a reference should not be construed as condoning the offence." He said he had provided hundreds of references for his constituents since becoming the local member 17 years ago.   

--------------------------------------------------------------------------------

Mr Pitt..The review indicated that the boxing groups using the gym were the predominant users.

--------------------------------------------------------------------------------

 Spelling out the message: Mulgrave MP Warren Pitt ties a White Ribbon as part of his fight. 

Dob in women-bashers: MP

DOBBING in mates who were violent was not un-Australian, Communities Minister Warren Pitt told a Cairns gathering yesterday in the lead-up to White Ribbon Day." If you do know something don't remain silent," the Mulgrave MP urged those who turned out at the Centre of Contemporary Arts to jointly call for an end to violence against women. "It is not un- Australian to report something like that. This business of not dobbing in your mates can go too too far." Mr Pitt also said that far from being weak for men to stand up and say they had an anger problem, it showed great strength to recognise such a thing and do something. Queensland police officers, who often see lives lost and destroyed because of domestic violence, supported the day by wearing white ribbons yesterday and again today. The day was first introduced in Canada in 1991 after the shooting of 14 female students at the University of Montreal.

                                                                                                                             Picture MICHAEL WATT

The $2 white ribbons are being sold at the centre of Contemporary Arts in Abbott St.

--------------------------------------------------------------------------------

"If you do know something don't remain silent," the Mulgrave MP urged those who turned out at the Centre of Contemporary Arts to jointly call for an end to violence against women.                                                                       

 "It is not un- Australian to report something like that. 

MR WARREN PITT..........Dob in women-bashers: MP

--------------------------------------------------------------------------------

From:            Judith Tierney
Sent:             Saturday, 17 February 2007 8:30 AM
To:               Communities - SMTP [email-masked] 
Subject:        STOP BULLYING

SENT AGAIN 17 FEBRUARY 2007: 8:24AM

HOPING THIS MINISTER WILL DO HIS JOB AND HELP THE BULLIED WOMEN IN HIS COMMUNITY.

ORIGINAL SENT: Sunday, 11 February 2007 8:14 PM

Mr Pitt

Minister for Communities, Disability Services, Seniors and Youth, the victims, of St Vincent de Paul officials, have asked me again to contact you, they have been through another charade. 

This time with the Complaints and Prevention unit [CPU]

The unit you speak of below in your last correspondence to me. 

Like all you ministers this unit had no intention of helping these victims.  

So I will ask you again as the minister for all the above, who do they have to ask for justice, who do they have to contact to defend them? 

Who can these victims report this bullying and harassment TOO!  

WPH&S Cairns regional manager Steve Lamb has totally ignored them, QLD WPH&S director has ignored them TOO! So it looks like it is down to you again to advice these victims. 

Even though they know by your past actions, as you have passed them from one department to another you could not care less about their health, well being ect ect. 

Professor Brian Martin did forewarn them and true to his word - they have been passed from one department to another, in the hope they will just go away.

Mr Pitt these are women bullied to such a degree it has affected their health mentally and physically. 

And all they ask is for you as their appropriate minister to help them. 

Why do you find it so difficult to help them?     

What have these women done to be treated with so much contempt by you? 

["It is not un- Australian to report something like that.]

I make you this promise while these LADIES ask me to speak UP for them I will. 

I will continue to do what ever it is to get justice for these people, what I cannot understand is why you, and all the MEN after seeing all the evidence against these St Vincent de Paul officials are not prepared to stop these bullys of women. 

This is nothing to do with any Church this is plain and simple bullying and harassment of working class people from people who should know better.

I am seeing Bishop James Foley shortly to get him to help these victims.

Jim Tierney 

--------------------------------------------------------------------------------

Mr Understand Pitt... I understand that St Vincent De Paul's decision to close the service was based on a review of the service which demonstrated that the gym users had changed considerably, impacting on the availability of the gym to the original target group"       

The review indicated that the boxing groups using the gym were the predominant users. 

 

--------------------------------------------------------------------------------

Vinnies Gym

Maranoa Street

Paramatta Park

Cairns 4870 Phone: 4041 2789

ANTI-RAPE ATTENTION!

Teacher And Students of St. Monica's College

St Vinnies is now offering Jim Tierney's Anti-Rape course to   follow on from the Grade 10 open day information session.

If you wish to utilize the program as part of your term three sporting activities, please contact

JUDY TIERNEY on 0437335686 to organize suitable

dates and times.

Remember, the Vinnies Gym is centrally located and provides an air-conditioned room with floor mats for your comfort.

--------------------------------------------------------------------------------

Mr understand.. that St Vincent De Paul's decision to close the service was based on a review of the service which demonstrated that the gym users had changed considerably, impacting on the availability of the gym to the original target group"

The review indicated that the boxing groups using the gym were the predominant users. 

--------------------------------------------------------------------------------

THE AWARE ANTI-RAPE COURSE HAS BEEN RUN TWICE AT VINNIES GYM.

First course consisted of 15 (mostly uni students) young women. 12 of these continue to train as a group twice a week.

Second consists of 10 mostly Telstra staff, one has her two daughters with her. 

Ages range from 12 to 62 years. One week to completion.

Francine and Jim spent an entire day at St Monica's College year 10 open day. 

They spent the time speaking with groups regarding the Anti-Rape courses. 

From these talks 97 students and several teachers have indicated they wish to complete the course. This would be during Term 3, which starts on the 4th July.

Listed below are some groups using the Gym:

Gumba Gumba

Endeavour

Cairns Mental Health

Early intervention

Ozcare

St. Augustine's

Tas

Cairns High

Balaclava

Students referred by Catholic Education Social Worker. 

Wu Chopperen health services

Judy Tierney

Cairns St Vincent de Paul diocesan president

--------------------------------------------------------------------------------

Francine Kubanek was the Society youth coordinator that was bullied by Society officials Maree Fell and McAuliffe till she had no option but resign.                        

This young lady was taking abused children away on weekend camps with her professional colleagues at their own expense; she made all the arrangements for me to implement my personal Anti-Rape programme in all Cairns schools.

Francine was a pretty SLIM young lady that is why she was bullied to submission by St Vincent de Paul's Maree Fell.

--------------------------------------------------------------------------------

Francine's notes for submission writing etc for anti-rape program @ Vinnies Gym which they approved.

--------------------------------------------------------------------------------

DID YOU KNOW?

? Sexual assault and domestic violence are historically known as hidden crimes rarely reported to the police According to crime surveys, as few as 30

     - 50% of victims of an offence will report it.

? Majority of offences are committed against children younger than 16 years 

? 71% of offenders are male and 60% knew the victim in some way before the

     attack

? NQ appears to have the highest rate of reported sexual offences per regional

     population @ more than twice the overall State Rate for 1998

Anti-Rape Training Program / Workshops

? Design of course structured around gaining skills (physical / life / psychological)                       

to enable women / girls to defend themselves in a potentially volatile situation.

? 'Prevention' strategies taught to enable participants to learn how not to get

     into any threatening situations

? program is 10 Hours long and can be run over a week-end / or extended to

     one hour per week sessions over ten weeks

Why take this class?

? Learn how to defend or protect yourself from an attacker

? Increase the awareness of your own body (your physical and psychological

strengths and weaknesses)

? Increase your self esteem

? Increase your awareness of potentially dangerous environments and

situations

? Learn quick and easy moves that can be implemented in a time of need.

Violence: Definition of..

World Health Organization definition of violence

The intentional use of physical force or power threatened or actual, against a person, group of community that results in either/or/ injury, death, psychological harm or deprivation...

--------------------------------------------------------------------------------

Mr Pitt..The review indicated that the boxing groups using the gym were the predominant users.

--------------------------------------------------------------------------------

To whom it may concern

For the past 6 weeks I have been participating in an antirape corse with another 7 laddies. It has been fun and enjoyable. I feel that in those 6 week I have learnt so much. Now when I go out with my friends I feel so much safer. I was the youngest in -my class lam only in-grade 8 for me I feel that Jim Terney my instructor explained things really well. I think that this class is from ages -12 and above and I'm glade that I participated.

Courtney Wust

--------------------------------------------------------------------------------

To whom it my concern

I have just completed a six weeks Anti-Rape course conducted by Jim Tierney. I found this course to be informative and enlightening and it left me feeling confident to deal with a number of situations.

I attended this course with both my daughters and several other women. Our ages ranged from 12 to 62 and everyone of us felt that we got a lot out of this course.

I feel that Mr. Tierney's course should be conducted in our high schools for girls of all ages. Jim tells it how it is, not to frighten or intimidate, but educate you to defend and fight back. I feel that this approach could save your life.

Thanks

Carole Wust 

30/05/2005

--------------------------------------------------------------------------------

To Whom It May Concern

I recently attended a six week Anti-Rape Course conducted by Mr Jim Tierney and have no hesitation in recommending this course to all women from high school age to

100 +. 

Mr Tierney delivered the course in a no-nonsense, realistic, "as it is" manner - nothing was sugar-coated.

I am a 55 year old grandmother - the eight participants ranged in age from 12 to 62and I personally had my whole attitude to survival turned completely around, eg I had previously been advised never to resist, but to passively accept, an attack. The most important thing I learned in this course was not only to resist, but to fight back, and with determination, in order to survive.

I believe if girls aged from 12 or 13 had the opportunity to participate in this course, it would benefit them greatly their whole life, as awareness is surely the key.

Sincerely

Christine Forrester Cairns

30 May 2005

--------------------------------------------------------------------------------

Granleese, Pamela J

To:                                                     WHOM IT MAY CONCERN

Subject:                                           ANTI-RAPE COURSE RECOMMENDATION

 

30th May, 2005

This is to confirm that I was one of 8 Telstra associated women who attended a six-week course recently presented by Mr Jim Tierney.

Of the 8 attendees, I was the eldest of the age-group ranging from 12 years of age to 62 years of age. I am also a former "Wood-Badged" Scout Leader of many years standing.

Having also personally experienced "domestic violence", I consider the skills and basic awareness conveyed by Mr. Tierney to very valuable.

The course is conducted in a "down to earth" manner and proposes simple techniques suitable for implementation by women of any age, height or weight.

In the case of our youngest attendee, parental approval was sought to ensure suitability of the subject matter.

Pamela Granleese 

--------------------------------------------------------------------------------

Mr Pitt..The review indicated that the boxing groups using the gym were the predominant users.

--------------------------------------------------------------------------------

FIRST STRIKE MUAY THAI KICKBOXING CAIRNS

To Whom It May Concern,

In reference to Jim Tierney we at First Strike have always known him to be supportive & encouraging in all aspects of boxing or martial arts. 

My students have been fortunate with Jim's life experiences and knowledge especially regarding injury prevention that keeps us strong physically and mentally.

He always finds the time to help young students & has always been right behind us in any undertakings we as a kickboxing stable have undertaken such as our successful fight nights at various Cairns locations. 

Jim has a unique ability using boxing skills and knowledge to enhance the self-esteem of the young people in Cairns that suffer from mental illness or simply come from dysfunctional or poor families.

Without Jim's unwavering help First Strike Cairns would not be operating so for this we owe him everything.

Regards & respects

Michael Orec

FIRST STRIKE CAIRNS

Any questions I can be contacted on [07] 4041 0856

--------------------------------------------------------------------------------

Hypocrisy at its best and sadly at the misfortune of AUSTRALIAN WOMEN MR PITT DO WHAT I SAY NOT WHAT HE WILL NOT DO PERSONALLY.               

--------------------------------------------------------------------------------

Our reference:  A/06/04296
COM 00582-2006
27 November 2006
Mr James Victor Tierney 

[email-masked]        

Dear Mr Tierney

Thank you for your email of 24 October 2006 regarding St Vincent De Paul, Cairns.
As previously advised your concerns regarding St Vincent De Paul, Cairns, will be managed by the Complaints and Prevention Unit (CPU) in accordance with the Department of Communities' Complaints Management System Policy and Procedure. I encourage you to continue to work with CPU whilst they investigate the matters you have raised.

If you require any further information or assistance in relation to your complaint, please contact Mr Fraser Boyle, Senior Complaints Officer, Complaints and Prevention Unit, on 3406 2618.
I trust this information is of assistance.

Yours sincerely
(signed) ?????????????????????????????
Warren Pitt MP 
Minister for Communities, Disability Services, Seniors and Youth 

--------------------------------------------------------------------------------

"If you do know something don't remain silent," the Mulgrave MP urged those who turned out at the Centre of Contemporary Arts to jointly call for an end to violence against women.    "It is not un- Australian to report something like that. MR WARREN PITT..........Dob in women-bashers: MP
--------------------------------------------------------------------------------

From:            Judith Tierney
Sent:             Saturday, 17 February 2007 8:30 AM
To:               Communities - SMTP [email-masked] 
Subject:        STOP BULLYING

SENT AGAIN 17 FEBRUARY 2007: 8:24AM HOPING THIS MINISTER WILL DO HIS JOB
AND HELP THE BULLIED WOMEN IN HIS COMMUNITY. ORIGINAL SENT: Sunday, 11
February 2007 8:14 PM
COPY

Mr Pitt

Minister for Communities, Disability Services, Seniors and Youth, the victims, of St Vincent de Paul officials, have asked me again to contact you, they have been through another charade. 

This time with the Complaints and Prevention unit [CPU]. 

The unit you speak of below in your last correspondence to me. 

Like all you ministers this unit had no intention of helping these victims.  

So I will ask you again as the minister for all the above, who do they have to ask for justice, who do they have to contact to defend them? 

Who can these victims report this bullying and harassment TOO!  

WPH&S Cairns regional manager Steve Lamb has totally ignored them, QLD WPH&S director has ignored them TOO! 

So it looks like it is down to you again to advice these victims. 

Even though they know by your past actions, as you have passed them from one department to another you could not care less about their health, well being ect ect. 

Professor Brian Martin did forewarn them and true to his word - they have been passed from one department to another, in the hope they will just go away.

Mr Pitt these are women bullied to such a degree it has affected their health mentally and physically. And all they ask is for you as their appropriate minister to help them. Why do you find it so difficult to help them?     

What have these women done to be treated with so much contempt by you? 

["It is not un- Australian to report something like that.]

I make you this promise while these LADIES ask me to speak UP for them I will. 

I will continue to do what ever it is to get justice for these people, what I cannot understand is why you, and all the MEN after seeing all the evidence against these St Vincent de Paul officials are not prepared to stop these bullys of women. 

This is nothing to do with any Church this is plain and simple bullying and harassment of working class people from people who should know better. 
I am seeing Bishop James Foley shortly to get him to help these victims.

Jim Tierney

--------------------------------------------------------------------------------

From: [email-masked]         COPY TO JOHN DRYSDALE WPH&S
Sent: Friday, 9 March 2007 8:59 AM
To: Drysdale, John
Subject: WHY STILL NO RESPONSE

[email-masked]

JOHN AS ALL EMAILS I SEND GO THROUGH YOU CAN YOU TELL ME ARE YOU PASSING THEM ON IN YOUR OFFICIAL CAPACITY?

BY NOW I SHOULD HAVE HAD AT LEAST ONE RESPONSE.

I HAVE HAD NO REPEAT NO RESPONSE AFTER SENDING THEM THROUGH YOU. IS THERE ANYONE ELSE I CAN SEND THEM TO OTHER THAN TO YOU?

ANYBODY GETTING MY EMAILS

JIM TIERNEY